[
  {
    "id": 1,
    "displayname": "Polaria",
    "name": "polaria",
    "stacksize": 34,
    "maxdurability": 27,
    "enchantcategories": [
      "breakable",
      "vanishable",
      "digger"
    ],
    "repairwith": [
      "spruce_planks",
      "crimson_planks"
    ],
    "createddate": "2018-03-25",
    "updateddate": null
  },
  {
    "id": 2,
    "displayname": "Sureplex",
    "name": "sureplex",
    "stacksize": 64,
    "maxdurability": 25,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2022-06-25",
    "updateddate": "2016-11-10"
  },
  {
    "id": 3,
    "displayname": "Magneato",
    "name": "magneato",
    "stacksize": 9,
    "maxdurability": 95,
    "enchantcategories": [],
    "repairwith": [
      "birch_planks",
      "crimson_planks"
    ],
    "createddate": "2017-09-11",
    "updateddate": "2021-11-02"
  },
  {
    "id": 4,
    "displayname": "Lyria",
    "name": "lyria",
    "stacksize": 59,
    "maxdurability": 66,
    "enchantcategories": [
      "digger",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2017-07-08",
    "updateddate": "2019-08-02"
  },
  {
    "id": 5,
    "displayname": "Limage",
    "name": "limage",
    "stacksize": 63,
    "maxdurability": 26,
    "enchantcategories": [
      "armor_chest",
      "breakable",
      "weapon"
    ],
    "repairwith": [
      "warped_planks",
      "spruce_planks"
    ],
    "createddate": "2014-04-01",
    "updateddate": null
  },
  {
    "id": 6,
    "displayname": "Olucore",
    "name": "olucore",
    "stacksize": 55,
    "maxdurability": 34,
    "enchantcategories": [
      "vanishable",
      "armor_chest",
      "digger"
    ],
    "repairwith": [
      "dark_oak_planks",
      "dark_oak_planks"
    ],
    "createddate": "2021-06-20",
    "updateddate": null
  },
  {
    "id": 7,
    "displayname": "Goko",
    "name": "goko",
    "stacksize": 62,
    "maxdurability": 15,
    "enchantcategories": [
      "digger",
      "breakable",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2017-06-02",
    "updateddate": "2020-12-29"
  },
  {
    "id": 8,
    "displayname": "Colaire",
    "name": "colaire",
    "stacksize": 20,
    "maxdurability": 103,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2021-12-12",
    "updateddate": "2022-05-30"
  },
  {
    "id": 9,
    "displayname": "Endipine",
    "name": "endipine",
    "stacksize": 55,
    "maxdurability": 48,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [],
    "createddate": "2018-11-10",
    "updateddate": null
  },
  {
    "id": 10,
    "displayname": "Oceanica",
    "name": "oceanica",
    "stacksize": 33,
    "maxdurability": 76,
    "enchantcategories": [
      "armor",
      "vanishable",
      "armor_head"
    ],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2020-08-26",
    "updateddate": null
  },
  {
    "id": 11,
    "displayname": "Opticom",
    "name": "opticom",
    "stacksize": 14,
    "maxdurability": 76,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2022-05-15",
    "updateddate": null
  },
  {
    "id": 12,
    "displayname": "Futuris",
    "name": "futuris",
    "stacksize": 29,
    "maxdurability": 19,
    "enchantcategories": [
      "armor",
      "vanishable",
      "armor"
    ],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2021-07-30",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Permadyne",
    "name": "permadyne",
    "stacksize": 14,
    "maxdurability": 54,
    "enchantcategories": [
      "digger",
      "breakable",
      "breakable"
    ],
    "repairwith": [],
    "createddate": "2019-02-08",
    "updateddate": "2015-03-26"
  },
  {
    "id": 14,
    "displayname": "Ecratic",
    "name": "ecratic",
    "stacksize": 62,
    "maxdurability": 112,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks",
      "acacia_planks"
    ],
    "createddate": "2017-06-10",
    "updateddate": null
  },
  {
    "id": 15,
    "displayname": "Uni",
    "name": "uni",
    "stacksize": 12,
    "maxdurability": 37,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [],
    "createddate": "2017-10-22",
    "updateddate": null
  },
  {
    "id": 16,
    "displayname": "Avenetro",
    "name": "avenetro",
    "stacksize": 28,
    "maxdurability": 39,
    "enchantcategories": [
      "digger",
      "armor",
      "vanishable"
    ],
    "repairwith": [],
    "createddate": "2020-11-12",
    "updateddate": "2017-08-03"
  },
  {
    "id": 17,
    "displayname": "Zilencio",
    "name": "zilencio",
    "stacksize": 25,
    "maxdurability": 123,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [],
    "createddate": "2020-02-21",
    "updateddate": "2014-07-08"
  },
  {
    "id": 18,
    "displayname": "Genekom",
    "name": "genekom",
    "stacksize": 32,
    "maxdurability": 117,
    "enchantcategories": [
      "vanishable",
      "vanishable",
      "digger"
    ],
    "repairwith": [],
    "createddate": "2015-06-06",
    "updateddate": "2021-12-24"
  },
  {
    "id": 19,
    "displayname": "Intradisk",
    "name": "intradisk",
    "stacksize": 14,
    "maxdurability": 3,
    "enchantcategories": [
      "armor_head"
    ],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2016-09-11",
    "updateddate": "2019-09-11"
  },
  {
    "id": 20,
    "displayname": "Netropic",
    "name": "netropic",
    "stacksize": 27,
    "maxdurability": 73,
    "enchantcategories": [
      "armor",
      "vanishable"
    ],
    "repairwith": [
      "birch_planks",
      "spruce_planks"
    ],
    "createddate": "2021-11-26",
    "updateddate": "2022-12-02"
  },
  {
    "id": 21,
    "displayname": "Sonique",
    "name": "sonique",
    "stacksize": 36,
    "maxdurability": 13,
    "enchantcategories": [
      "weapon",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2019-03-31",
    "updateddate": null
  },
  {
    "id": 22,
    "displayname": "Anixang",
    "name": "anixang",
    "stacksize": 46,
    "maxdurability": 84,
    "enchantcategories": [
      "weapon",
      "breakable",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2014-08-12",
    "updateddate": null
  },
  {
    "id": 23,
    "displayname": "Applidec",
    "name": "applidec",
    "stacksize": 9,
    "maxdurability": 110,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2014-01-04",
    "updateddate": "2022-02-15"
  },
  {
    "id": 24,
    "displayname": "Geologix",
    "name": "geologix",
    "stacksize": 3,
    "maxdurability": 26,
    "enchantcategories": [
      "breakable",
      "vanishable"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2020-05-19",
    "updateddate": "2020-10-31"
  },
  {
    "id": 25,
    "displayname": "Combogen",
    "name": "combogen",
    "stacksize": 29,
    "maxdurability": 114,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [
      "dark_oak_planks",
      "acacia_planks"
    ],
    "createddate": "2021-03-06",
    "updateddate": null
  },
  {
    "id": 26,
    "displayname": "Isoswitch",
    "name": "isoswitch",
    "stacksize": 32,
    "maxdurability": 97,
    "enchantcategories": [
      "armor_head",
      "digger",
      "digger"
    ],
    "repairwith": [],
    "createddate": "2015-07-01",
    "updateddate": null
  },
  {
    "id": 27,
    "displayname": "Otherside",
    "name": "otherside",
    "stacksize": 4,
    "maxdurability": 8,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2020-10-03",
    "updateddate": null
  },
  {
    "id": 28,
    "displayname": "Songbird",
    "name": "songbird",
    "stacksize": 29,
    "maxdurability": 123,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [],
    "createddate": "2021-01-10",
    "updateddate": null
  }
]
